SELECT 0 AS COLTYPE, COUNT(1) AS UPCNT    
  FROM RUTIS.RSEMST                       
UNION ALL                                 
SELECT 1 AS COLTYPE, COUNT(1) AS UPCNT    
  FROM RUTIS.RSEOPSTATE A, RUTIS.RSEMST B 
 WHERE B.RSEID = A.RSEID                  
   AND A.COLLDT > SYSDATE - 30/1440       
